@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 90.25%;
	padding-left: 2.375%;
	padding-right: 2.375%;
	background:#74A7C2;
}
#head {
	margin-top: 45px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	background: #627E8D;
	width: 98%;
	display: none;
	position: absolute;
	Top: 0;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#rightside {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mobmenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	Position: fixed;
	Top: 0;
	height: 48px;
	background:#74A7C2;
}
.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 90%;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}
.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 5px;
	width: 98%;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	background:#74A7C2;
}
#head {
	margin-top: 45px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	background: #627E8D;
	width: 98%;
	display: block;
	position: fixed;
	Top: 0;
	z-index: 999;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 73%;
	display: block;
	position: relative;
	z-index: 101;
}
#rightside {
	clear: none;
	float: left;
	width: 25%;
	display: block;
	padding-left: 5px;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mobmenu {
	clear: none;
	float: left;
	width: 100%;
	display: none;
	Position: fixed;
	Top: 0;
}
.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 25%;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}
.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 5px;
	width: 70%;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 83.5833%;
	max-width: 1232px;
	padding-left: 0.7083%;
	padding-right: 0.7083%;
	margin: auto;
	background:#74A7C2;
}
#head {
	margin-top: 45px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;

}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	display: block;
	background: #627E8D;
	position: fixed;
	Top: 0;
	z-index: 999;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.1016%;
	display: block;
	position: relative;
	z-index: 101;
}
#rightside {
	clear: none;
	float: left;
	width: 32.2033%;
	display: block;
	padding-left: 5px;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mobmenu {
	clear: none;
	float: left;
	width: 100%;
	display: none;
	Position: fixed;
	Top: 0;
}
.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 25%;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}
.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 5px;
	width: 70%;
}
}